API referenceGet a booking page

Get a booking page

curl -X GET "https://api.meetonbridge.com/v1/booking-pages/123e4567-e89b-12d3-a456-426614174000" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_TOKEN (bridge_live_...)"
{
  "status": "example_string",
  "data": {
    "id": "123e4567-e89b-12d3-a456-426614174000",
    "name": "John Doe",
    "slug": "example_string",
    "description": "null",
    "duration_minutes": 42,
    "timezone": "null",
    "status": "active",
    "visibility": "public",
    "booking_url": "null",
    "location_type": "bridge",
    "location": "null",
    "scheduling_method": "one_on_one",
    "hosts": [
      {
        "id": 123,
        "name": "John Doe",
        "email": "null"
      }
    ],
    "collection_id": "null",
    "questions": [
      {
        "id": "example_string",
        "label": "example_string",
        "type": "example_string",
        "required": true,
        "options": "null"
      }
    ],
    "collect_guests": true,
    "collect_notes": true,
    "reminder_minutes": [
      42
    ],
    "created_at": "2024-12-25T10:00:00Z",
    "updated_at": "2024-12-25T10:00:00Z"
  }
}
GET
/booking-pages/{id}
GET
Base URLstring

Target server for requests. Edit to use your own host.

Bearer Token (bridge_live_...)
Bearer Tokenstring
Required

Bearer token (bridge_live_...) - just enter the token, "Bearer" prefix will be added automatically

path
idstring
Required

Booking page id

Format: uuid
Request Preview
Response

Response will appear here after sending the request

Authentication

header
Authorizationstring
Required

Bearer token (bridge_live_...). Authentication token required.

Path Parameters

idstring
Required

Booking page id

Responses

statusstring
Required
dataobject
Required